mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true) To be added

Describes how values are pushed onto a stack or popped off a stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  No values are popped off the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops one value off the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops 1 value off the stack for the first operand, and 1 value of the stack for the second operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a 32-bit integer off the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a 32-bit integer off the stack for the first operand, and a value off the stack for the second operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a 32-bit integer off the stack for the first operand, and a 32-bit integer off the stack for the second operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a 32-bit integer off the stack for the first operand, a 32-bit integer off the stack for the second operand, and a 32-bit integer off the stack for the third operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a 32-bit integer off the stack for the first operand, and a 64-bit integer off the stack for the second operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a 32-bit integer off the stack for the first operand, and a 32-bit floating point number off the stack for the second operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a 32-bit integer off the stack for the first operand, and a 64-bit floating point number off the stack for the second operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a reference off the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a reference off the stack for the first operand, and a value off the stack for the second operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a reference off the stack for the first operand, and a 32-bit integer off the stack for the second operand.

- Field
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour

  Pops a reference off the stack for the first operand, a value off the stack for the second operand, and a 32-bit integer off the stack for the third operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a reference off the stack for the first operand, a value off the stack for the second operand, and a value off the stack for the third operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a reference off the stack for the first operand, a value off the stack for the second operand, and a 64-bit integer off the stack for the third operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a reference off the stack for the first operand, a value off the stack for the second operand, and a 32-bit integer off the stack for the third operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a reference off the stack for the first operand, a value off the stack for the second operand, and a 64-bit floating point number off the stack for the third operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a reference off the stack for the first operand, a value off the stack for the second operand, and a reference off the stack for the third operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  No values are pushed onto the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pushes one value onto the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pushes 1 value onto the stack for the first operand, and 1 value onto the stack for the second operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pushes a 32-bit integer onto the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pushes a 64-bit integer onto the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pushes a 32-bit floating point number onto the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pushes a 64-bit floating point number onto the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pushes a reference onto the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pops a variable off the stack.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added

  Pushes a variable onto the stack.